---
title: helmrelease
---
## clustertool helmrelease

A toolkit to load helm-release files onto a cluster without flux

### Synopsis

These are all advanced commands that should generally not be needed

### Examples

```
clustertool helmrelease <install/upgrade>
```

### Options

```
  -h, --help   help for helmrelease
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
